ReferenceUsers
/api/v1/users/{id}/setup-link
Issue a one-time setup link for a user, replacing any open one
POST
/api/v1/users/{id}/setup-linkAuthorization
session rezepte_session<token>
Session cookie set by POST /api/v1/auth/login.
In: cookie
Path Parameters
id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/api/v1/users/string/setup-link" \ -H "Content-Type: application/json" \ -d '{}'{ "$schema": "https://example.com/api/v1/schemas/SetupLinkBody.json", "expiresAt": "2019-08-24T14:15:22Z", "mailError": "send_failed", "mailedTo": "string", "path": "string"}